Subject: Re: [PATCH v8 5/7] ARM: dts: ls1021a: Remove fsl,qspi-has-second-chip as it is not used

From: Shawn Guo <[email-masked]>
Date: Tue, 15 Jan 2019 23:18:19 +0800

On Mon, Jan 14, 2019 at 08:18:49AM +0000, Schrempf Frieder wrote:
> Hi Shawn,
> 
> On 13.01.19 04:31, Shawn Guo wrote:
> > On Mon, Jan 07, 2019 at 09:29:54AM +0000, Schrempf Frieder wrote:
> >> From: Frieder Schrempf <[email-masked]>
> >>
> >> After switching to the new FSL QSPI driver the property
> >> 'fsl,qspi-has-second-chip' is not needed anymore.
> >>
> >> The driver now uses the 'reg' property to determine the bus and
> >> the chipselect.
> >>
> >> Signed-off-by: Frieder Schrempf <[email-masked]>
> > 
> > Applied, thanks.
> 
> I just noticed, that this and the arm64 patch depend on the driver 
> changes for 5.1 that go through the SPI tree. So I guess we can't be 
> sure that this will be merged in the right order and we need to delay 
> this cleanup to 5.2, or am I wrong?

You are right.  I just dropped the both patches.  Ping me or resend when
they are ready to go.

Shawn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel